Google updates Android Auto system requirements: These Android devices are no longer supported

This page was created programmatically, to read the article in its original location you can go to the link bellow:
https://timesofindia.indiatimes.com/gadgets-news/google-updates-android-auto-system-requirements-these-android-devices-are-no-longer-supported-/articleshow/93288577.cms
and if you want to remove this article from our site please contact us


banner img

Android Auto is the go to car companion for most Android users. It provides users access to media, apps, calls and messages without unnecessary distractions and also comes with Google Assistant support for hands-free operations while behind the wheels.
Ever since Android Auto was launched, it has been compatible with Android smartphones running Android 6.0 Marshmallow or higher. All that users required was an Android smartphone, car’s infotainment system with Android Auto support and USB cable to use Android Auto.
However, things have changed now. According to a report in 9to5Google, Google has increased the system requirements for wired Android Auto. Going forward, users will need to have an Android smartphone running Android 8.0 or newer. This means devices running on Android 6 and Android 7 are no longer supported.
The report says Google has silently updated the Get Started with Android Auto support page with new requirements. The page now clearly mentions that Android Auto will require Android 8.0 Marshmallow or higher.
Android Auto Requirements
– Android phone with Android 8.0 (Oreo) or higher
– Active data plan and latest version of the Android Auto app.
– A compatible infotainment system
– A high-quality USB cable.
Google hasn’t revealed the exact reason behind the updated system requirements. But, it is important to note that the system requirements for Wireless Android Auto remain unchanged. The obvious reason for the same may be that the minimum requirement for Wireless Android Auto is already higher. It supports Android devices running Android 10 or higher.

FOLLOW US ON SOCIAL MEDIA

FacebookTwitterInstagramKOO APPYOUTUBE


This page was created programmatically, to read the article in its original location you can go to the link bellow:
https://timesofindia.indiatimes.com/gadgets-news/google-updates-android-auto-system-requirements-these-android-devices-are-no-longer-supported-/articleshow/93288577.cms
and if you want to remove this article from our site please contact us

Leave a Reply

You have to agree to the comment policy.

4 × five =